Bug 239828 - [JSC] Make DFG::OSRExit data unlinked
Summary: [JSC] Make DFG::OSRExit data unlinked
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Yusuke Suzuki
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-04-27 15:31 PDT by Yusuke Suzuki
Modified: 2022-04-29 11:12 PDT (History)
1 user (show)

See Also:


Attachments
Patch for landing (1.86 KB, patch)
2022-04-29 10:44 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
[fast-cq] Patch for landing (1.86 KB, patch)
2022-04-29 10:48 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yusuke Suzuki 2022-04-27 15:31:32 PDT
[JSC] Make DFG::OSRExit data unlinked
Comment 1 Yusuke Suzuki 2022-04-27 15:42:55 PDT
Pull request: https://github.com/WebKit/WebKit/pull/420
Comment 2 EWS 2022-04-28 21:13:39 PDT
Committed r293605 (250111@main): <https://commits.webkit.org/250111@main>

Reviewed commits have been landed. Closing PR #420 and removing active labels.
Comment 3 Radar WebKit Bug Importer 2022-04-28 21:14:13 PDT
<rdar://problem/92504696>
Comment 4 Yusuke Suzuki 2022-04-29 10:44:43 PDT
Reopening to attach new patch.
Comment 5 Yusuke Suzuki 2022-04-29 10:44:44 PDT
Created attachment 458594 [details]
Patch for landing
Comment 6 Yusuke Suzuki 2022-04-29 10:48:23 PDT
Created attachment 458595 [details]
[fast-cq] Patch for landing
Comment 7 EWS 2022-04-29 11:12:32 PDT
Committed r293623 (250129@main): <https://commits.webkit.org/250129@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 458595 [details].